[song]
artist = Pathfinder
name = Beyond the Space, Beyond the Time Solo Medley
frets = GHX
album = Beyond the Space, Beyond the Time
year = 2016
diff_guitar = 6
genre = Power Metal
album_track = 16000
playlist_track = 3
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
charter = GHX
modchart = 0
song_length = 704720
diff_drums_real = -1
pro_drums = 0
five_lane_drums = 0
end_events = 0
diff_rhythm_ghl = -1
diff_guitar_coop_ghl = -1
diff_guitar_coop = -1

